HPE OneView

vmware vrealize operations 8.0 oneview integration

 
lequeux
Occasional Contributor

vmware vrealize operations 8.0 oneview integration

Just tried to install oneview management pack in vmware vrealize operations (vrops) version 8.0

The VMWare compatibility guide indicates version 2.4 of the management pack is needed for vrops 8.0

but available downloads don'ty provide such a 2.4 version (from www.hpe.com/downloads/ovpartners )

-> Is there a way to install oneview integration in vrops v8.0 ?

(also tried to install latest, 2.3, management pack, but at no success)

vmware compatibility matrix: https://www.vmware.com/resources/compatibility/detail.php?productid=38451&deviceCategory=vrops&details=1&partner=41&page=1&display_interval=10&sortColumn=Partner&sortOrder=Asc

 

thnx your help + BR

21 REPLIES 21
Doug de Werd
HPE Pro

Re: vmware vrealize operations 8.0 oneview integration

HPE OneView for VROPS 2.4, which supports VROPS 8.0, is targeted for availability on April 6.

You can download it from www.hpe.com/info/ovpartners . There is a slightly new process to download. After logging in to the new site, select the "Free Software" tab, then expand "HPE OneView". Then select "HPE OneView Partner Integrations"

As you noticed, HPE OneVIew for VROPS 2.3 will not support VROPS 8.0

Thanks,

Doug

I am an HPE employee
Accept or Kudo
AmRa
HPE Pro

Re: vmware vrealize operations 8.0 oneview integration

Once HPE OneView for VROPS 2.4, which supports VROPS 8.0 available, you can refer below link for steps to Instal HPE OneView for VMware vRealize Operations

https://support.hpe.com/hpesc/public/docDisplay?docLocale=en_US&docId=emr_na-a00066438en_us

 

 

I am an HPE Employee

Accept or Kudo
Doug de Werd
HPE Pro

Re: vmware vrealize operations 8.0 oneview integration

OV4VROPS 2.4 is now available for download from www.hpe.com/downloads/ovpartners  

I am an HPE employee
Accept or Kudo
SamNellikkan
New Member

Re: vmware vrealize operations 8.0 oneview integration

Hi Doug,

Thanks for the sharing details on 2.4. currently management pack2.4 is supported till 8.0.

Can you please let me know when HPE One view management pack for vRealize Operations 8.1 will be available. Will there be seperate version of management pack for HPE Synergy oneview (part of composer module).

Doug de Werd
HPE Pro

Re: vmware vrealize operations 8.0 oneview integration

The plan is to certify the existing 2.4 version of the connector with 8.1.  We are hoping that this will not require any code changes on our part, but we have only just started testing it, so we won't know for a while yet.

There is not a separate connetor for Synergy. The same connector works with both OneView and Synergy.

 

Thanks,

Doug

I am an HPE employee
Accept or Kudo
bitelmaldji
Frequent Visitor

Re: vmware vrealize operations 8.0 oneview integration

Hi,

I have installed the plugin 2.4 with VROPS 8.0, and i have upgraded to VROPS 8.1.

Now, the plugin Oneview 2.4 don't work.

I uninstall the plugin and it is impossible to reinstall the plugin again. An error occurred during the installation.

It seems the plugin is not compatible with the last VROPS 8.1.

Can you help me.

Thanks.

 

Doug de Werd
HPE Pro

Re: vmware vrealize operations 8.0 oneview integration

We are still in the process of testing the plugin version 2.4 with VROPS 8.1, so I can't give you a definite answer yet.

 

Let me see if our engineering team has any words of wisdom.

 

Thanks,

Doug

I am an HPE employee
Accept or Kudo
Doug de Werd
HPE Pro

Re: vmware vrealize operations 8.0 oneview integration

Also, can you please post the error message you are receiving?

 

Thanks,

Doug

I am an HPE employee
Accept or Kudo
bitelmaldji
Frequent Visitor

Re: vmware vrealize operations 8.0 oneview integration

Hi,

You can find the error message in below:

Adresse du nœud : h2p2svb0043o.dc.infra-grdf.com
   État : Non distribuée (Édition)
Adresse du nœud : h2p2svb0050m.dc.infra-grdf.com
   État : Préapplication validée (Version finale)
Adresse du nœud : h2p2svb0043o.dc.infra-grdf.com
   État : Transféré (Version finale)
Adresse du nœud : h2p2svb0043o.dc.infra-grdf.com
   État : Mise à jour système appliquée (Version finale)
Adresse du nœud : h2p2svb0050m.dc.infra-grdf.com
   État : Mise à jour système appliquée (Version finale)
Adresse du nœud : h2p2svb0043o.dc.infra-grdf.com
   État : Pré-script d'adaptateur appliqué (Version finale)
Adresse du nœud : h2p2svb0050m.dc.infra-grdf.com
   État : Pré-script d'adaptateur appliqué (Version finale)
Adresse du nœud : h2p2svb0043o.dc.infra-grdf.com
   État : Adaptateur appliqué (Version finale)
Adresse du nœud : h2p2svb0050m.dc.infra-grdf.com
   État : Adaptateur appliqué (Échec)
   Erreur  : Adapter install failed

Thanks.